body{
background-color:#fff;
}
.row{
margin:0;
}
.navbar{
background-color:#fff;
height:70px;
}
.navbar-brand img{
width:302px;
height:40px;
}
.mcr_title{
 width:100%;
 height:600px;
 background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.6),
      rgba(0, 0, 0, 0.6)
    ), url(../img/mechanics-bg.jpg);
 background-size:cover;
 overflow:hidden;

}
.mcr_title h1{
 width:100%;
 line-height: 50px;
 text-align:center;
 color:#fff;
 font-weight: bold;
 font-size:50px;
 font-family: 'Work Sans', sans-serif;
 margin-top:300px;
 }
 .mcr_title p{
 font-family: 'Work Sans', sans-serif;
 font-size:18px; 
 color:#fff;
 text-align:center;
 padding:10px 0 10px 0;
 }
 .mcr_plus{
  padding:70px 0 50px 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0.9), rgba(255,255,255,1)), url("../img/flag.png");
  background-size:cover;
  position:relative;
 }
.mcr_spacer{
 padding:24px 0 14px 0;
 font-weight:bold;
 font-size:30px;
}
 .footer{
 background-color: #008aff;
 color:#fff;
 min-height:50px;
 height:100%;
 }
 .footer  a{
 color:#fff;
 font-weight:normal;
 text-decoration:underline;
 }
 .footer  p{
 font-size:20px;
 }
 .footer h1{
  font-family: 'Work Sans', sans-serif;
  padding:10px;
  font-size:56px;
  font-weight:bold;
  font-style:italic;
 }
 .copy{
 font-size:12px;
 padding:20px;
 }
@media (max-width: 600px) {
 .navbar-brand img{
    width:100%;
	margin:0 auto;
	vertical-align:middle;
	margin-top:10px;
  }
}